/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}table{border-collapse:collapse;border-spacing:0;}

body             { line-height: 1; margin: 0; padding: 0; font:12px/1.5 Arial,"Hiragino Sans GB"; background: #FFF; color: #333; }
a                { color: #0f86d2; text-decoration: none; }
a:hover          { color: #f60; text-decoration: underline; }
.clear           { clear: both; height: 0; line-height: 0; overflow: hidden; display: block; }
.clearfix:after  { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix        { display:inline-block; }
ul,ol,li,dt,dl,dd{list-style:none;}
/* Hides from IE-mac \*/
* html .clearfix    { height:1%; }
.clearfix           { display:block; }
em,i{ font-style:normal;}
b{ font-weight:normal;}
/* End hide from IE-mac */

.fl{ float:left;}
.fr{ float:right;}

#container{ width:100%;}

.layout{ margin: 0 auto; width: 1000px;}

#header{ height: 44px; line-height: 44px; background: #f5f5f5; border-bottom: 1px solid #eee;}
.lbar{ width: 400px;}
    .lbar dl{ position: relative; float: left; margin-right: 5px; z-index: 90;}
    .lbar dt{ float: left; padding: 0 5px; border-left: 1px solid #f5f5f5; border-right: 1px solid #f5f5f5; overflow: hidden; zoom:1;}
        .lbar dt a{ float: left; color: #4c4c4c; text-decoration: none;}
        .lbar dt a:hover{ color: #4c4c4c; text-decoration: underline;}
        .lbar dt span{ padding-left: 10px; color: #ddd;}
        .lbar dt i{ float: left; margin: 20px 0 0 8px; width: 6px; height: 3px; background: url("../images/topsage.png") no-repeat; overflow: hidden; zoom:1;}
        .lbar dt i.sc{ float: left; margin: 15px 8px 0 0; width: 15px; height: 12px; background: url("../images/topsage.png") no-repeat -14px 0px;}
    .lbar dd{ display: none; position: absolute; top: 44px; _top:43px; left: 0; padding-bottom: 6px; background: #fff; border: 1px solid #eee; z-index: 10;}
        .lbar dd a{ display: block; padding: 5px 0 0 5px; line-height: 24px; color: #6c6c6c;}
        .lbar dd a:hover{ color: #6c6c6c;}
        .lbar dd.bbs{ width: 60px;}
        .lbar dd.web{ width: 85px;}
        .lbar dd a i{ float: left; margin: 4px 6px 0 3px; width: 16px; height: 16px; background:  url("../images/topsage.png") no-repeat -120px 0;}
        .lbar dd a i.qq{ background-position: -148px 0;}
        .lbar dd a i.weixin{ background-position: -176px 0;}
    .lbar dl.on dt{ position: relative; height: 44px; _height:43px; border-left: 1px solid #eee; border-right: 1px solid #eee; border-bottom: 1px solid #fff; background: #fff; z-index: 30;}
    .lbar dl.on dt a{ color: #dd0000;}
    .lbar dl.on dt i{ background-position: 0 -8px;}
.rbar{ overflow: hidden; zomm:1;}
    .rbar ul{}
    .rbar li{ display: inline; float: left; margin-right: 9px;}
        .rbar li a,.rbar li a:visited{ color: #4d4d4d;}
        .rbar li a:hover{ color: #4d4d4d; text-decoration: underline;}
        .rbar li a.login,.rbar li a.login:visited{ margin-right: 10px; color: #d31b15; text-decoration: none;}
        .rbar li a.login:hover{ color: #d31b15; text-decoration: underline;}
        .rbar li em{ margin: 0 8px;}
        .rbar li i{ float: left; display:inline; margin: 16px 6px 0 0;_margin-top:14px; width: 13px; height: 12px; background:url(../images/topsage.png) no-repeat -36px 0; overflow:hidden; zoom:1;}

#footer{ padding-bottom: 60px; border-top: 1px solid #dedede; background: #ededed;}
    #footer p{ text-align: center; line-height: 30px; color: #616161;}
    .footer-bar{ padding-top: 12px;}
    .footer-bar a{ color: #333; text-decoration: none;}
    .footer-bar a:hover{ color: #333; text-decoration: underline;}
    .footer-bar span{ padding: 0 10px; color: #b2b2b2;}
    .icp{ padding-left:10px;color: #616161; text-decoration: none;}
    .icp:hover{ color: #616161; text-decoration: underline;}
